BytedanceBerbayarOperasional
Doubao Seed 2.0 Pro
Nama model API: doubao-seed-2-0-pro-260215
Doubao Seed 2.0 Pro adalah model chat dari Bytedance, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 12.332 per juta token input dan Rp 61.303 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 8.400. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Bytedance
- Tipe
- model chat
Untuk apa Doubao Seed 2.0 Pro digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Doubao Seed 2.0 Pro vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Doubao Seed 2.0 Pro | — | — | Rp 12.332 | Rp 61.303 |
| Doubao Seed 1.6 | — | — | Rp 5.898 | Rp 61.124 |
| Doubao Seed 1.6 Thinking | — | — | Rp 5.898 | Rp 61.124 |
| Doubao Seed 1.6 Thinking | — | — | Rp 5.898 | Rp 61.124 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Doubao Seed 1.6Bytedance · Rp 5.898 / 1MDoubao Seed 1.6 ThinkingBytedance · Rp 5.898 / 1MDoubao Seed 1.6 ThinkingBytedance · Rp 5.898 / 1MDoubao Seed 1.8Bytedance · Rp 3.932 / 1MDoubao Seed 2.0 Code PreviewBytedance · Rp 7.864 / 1MDoubao Seed 2.0 LiteBytedance · Rp 1.430 / 1MDoubao Seed 2.0 MiniBytedance · Rp 894 / 1MMagistral Small LatestMistralai · GratisMimo V2.5Xiaomi · Rp 6.255 / 1MMimo V2.5 ProXiaomi · Rp 14.298 / 1MMiniMax M2MiniMax · Rp 11.796 / 1MMiniMax M2.1MiniMax · Rp 11.796 / 1M
Doubao Seed 2.0 Pro — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Doubao Seed 2.0 Pro?
- Doubao Seed 2.0 Pro ditagih secara pay-as-you-go sebesar Rp 12.332 per 1M token input dan Rp 61.303 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Doubao Seed 2.0 Pro?
- Doubao Seed 2.0 Pro adalah model chat dari Bytedance, dapat diakses melalui API Api.Airforce.
- Apakah Doubao Seed 2.0 Pro gratis digunakan?
- Doubao Seed 2.0 Pro adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Doubao Seed 2.0 Pro melalui API?
- Doubao Seed 2.0 Pro kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID doubao-seed-2-0-pro-260215 beserta API key Api.Airforce Anda.
- Siapa yang membuat Doubao Seed 2.0 Pro?
- Doubao Seed 2.0 Pro adalah model chat dari Bytedance, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Doubao Seed 2.0 Pro melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan doubao-seed-2-0-pro-260215 sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "doubao-seed-2-0-pro-260215",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="doubao-seed-2-0-pro-260215",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "doubao-seed-2-0-pro-260215",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);